# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2019-04-02 18:57
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0043_auto_20190402_2000'),
    ]

    operations = [
        migrations.AddField(
            model_name='client',
            name='id_adhesion',
            field=models.IntegerField(blank=True, null=True, unique=True, verbose_name='ID sur Adhésion'),
        ),
        migrations.AddField(
            model_name='event',
            name='tickets_mail_template_html',
            field=models.TextField(blank=True, default='<p>Bonjour {{ order.client.first_name }},</p><p>Vous avez récemment acheté des billets pour l\'évènement « {{ order.event.name }} ». Vous pouvez accéder à vos billets en cliquant sur ce lien :</p><p style="text-align: center"><a href="{{ link }}">{{ link }}</a></p><p>Vous aurez besoin de vos billets pour accéder à l\'évènementle jour J.Nous vous conseillons de les imprimer.</p><p> Pour toutes questions n\'hésitez pas à contacter notre équipe à l\'adresse suivante: {{ order.event.organizer.email }}.</p><p> Dans l\'attente de vous retrouver,</p><p>L\'équipe {{ order.event.name }}</p>', verbose_name="Template HTML du mail d'invitation"),
        ),
        migrations.AddField(
            model_name='event',
            name='tickets_mail_template_text',
            field=models.TextField(blank=True, default="Bonjour {{ order.client.first\nname }},\n\nVous avez récemment acheté des billets pour l'évènement\n« {{ order.event.name }} ».\nVous pouvez accéder à vos billets au moyen de ce lien :\n{{ link }}\n\nVous aurez besoin de vos billets pour accéder à l'évènement\nle jour J.\nNous vous conseillons de les imprimer.\n\nPour toutes questions n'hésitez pas à contacter notre équipe à\nl'adresse suivante: {{ order.event.organizer.email }}.\n\nDans l'attente de vous retrouver,\n\n--\nL'équipe {{ order.event.name }}\n", verbose_name="Template texte du mail d'invitation"),
        ),
    ]
